ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. 製品
  3. ネットワーク機器
  4. UNIVERGE QXシリーズ
  5. 脆弱性/その他
  6. その他
  7. QXシリーズのうるう秒対応について
ここから本文です。

UNIVERGE QXシリーズ 脆弱性/その他

その他

QXシリーズのうるう秒対応について

[1]下記QXシリーズのうるう秒対応済みバージョンでNTPを使用している場合、NTPサーバからのLI情報を元に装置が自動的にうるう秒に対応します。よって、装置の動作への影響はありません。
また、うるう秒未対応バージョンでNTPを使用している場合、NTPサーバからのLI情報を無視するため、一時的に時刻のずれが発生しますが、発生した時刻のずれは、次回のNTPサーバとの時刻同期で解消されます。よって、装置の動作への影響はありません。

対象機種

QX-S800Eシリーズ      未対応
QX-S2109T-PW          未対応
QX-S2110P-I             未対応
QX-S3100TPシリーズ  v5.2.8版以降対応済み
QX-S3300TPシリーズ  v5.2.8版以降対応済み
QX-S4000シリーズ      v5.3.3版以降対応済み
QX-S5200Gシリーズ    v7.1.4版以降(初版より) 対応済み
QX-S5300シリーズ      v5.1.2版以降(初版より) 対応済み
QX-S5400シリーズ      v7.1.3版以降(初版より) 対応済み
QX-S3800BSシリーズ  v5.1.3版以降(初版より) 対応済み
QX-S3800シリーズ      v5.1.3版以降(初版より) 対応済み
QX-S5500シリーズ      v5.4.1版以降対応済み
QX-S5500Gシリーズ    v7.1.4版以降(初版より) 対応済み
QX-S5700シリーズ      v5.1.2版以降(初版より) 対応済み
QX-S5828T                v5.3.6版以降対応済み
QX-S5900シリーズ      v7.1.3版以降(初版より) 対応済み
QX-S6800シリーズ      v7.1.4版以降(初版より) 対応済み
QX-S3710P                未対応
QX-S7500Rシリーズ   未対応

[2]下記QXシリーズではNTP機能をサポートしておりません。よって、うるう秒による装置の動作への影響はありません。

QX-S404A-PW
QX-S400Eシリーズ
QX-S500-PWシリーズ
QX-S600GTシリーズ

改版履歴

  • 2016/8/3掲載
  • 2016/10/18誤記訂正

ページの先頭へ戻る